List Deposit Addresses
Returns the deposit addresses your organization has provisioned.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
limit
Limit the size of the list that is returned. The default (and maximum) is 100 objects.
page_token
The cursor to use for pagination. If not set, the first page of results will be returned.
source_id
Filter deposit addresses by the source they are assigned to.
type
Filter deposit addresses by rail type.
Allowed values:
Response headers
X-Request-Id
The unique identifier for the request
Response
The response for DepositAddresses.list
results
next_page_token
A cursor token to retrieve the next page of results. If specified, more results exist on the server; otherwise the list has been exhausted.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
500
Internal Server Error

